<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editUser">
        <source>Edit User</source>
        <target state="translated">Edit User</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="qcUser">
        <source>Create User</source>
        <target state="translated">Create User</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="userVCardTab">
        <source>User Information</source>
        <target state="translated">User Information</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailSettingsTab">
        <source>Mail settings</source>
        <target state="translated">Mail settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailFiltersTab">
        <source>Mail filters</source>
        <target state="translated">Mail filters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailIdentitiesTab">
        <source>Identities</source>
        <target state="translated">Identities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressBooksTab">
        <source>Address Books</source>
        <target state="translated">Address Books</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressBooksSharingsTab">
        <source>Address Book sharing</source>
        <target state="translated">Address Book sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressBooksSubscriptionsTab">
        <source>Address Book subscription</source>
        <target state="translated">Address Book subscription</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarSettingsTab">
        <source>Calendar settings</source>
        <target state="translated">Calendar settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarSubscriptions">
        <source>Calendar subscriptions</source>
        <target state="translated">Calendar subscriptions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarsSharingTab">
        <source>Calendar sharing</source>
        <target state="translated">Calendar sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxSharingTab">
        <source>Mailbox sharing</source>
        <target state="translated">Mailbox sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="devicesTab">
        <source>Devices</source>
        <target state="translated">Devices</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenanceTab">
        <source>Maintenance</source>
        <target state="translated">Maintenance</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="todolistSettingsTab">
        <source>To-do lists</source>
        <target state="translated">To-do lists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="todolistSharingsTab">
        <source>To-do lists Sharing</source>
        <target state="translated">To-do lists Sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="userHsmProfileTab">
        <source>Archive</source>
        <target state="translated">Archive</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="userCalendars">
        <source>User calendars</source>
        <target state="translated">User calendars</target>
      </trans-unit>
    </body>
  </file>
</xliff>
